<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-VAM-Processing-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">VAM Processing Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form developed to track homogenization and forging details for the VAM process.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Prod.-Batch">
                                                                    <span class="json-property-name">Prod. Batch:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[A-Z]+$</span></span>
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Production batch sequence.</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Production-Location---Physical-Sample-Number">
                                                                    <span class="json-property-name">Production Location &amp; Physical Sample Number:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">T01</span>
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">T01</span></span>
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Specimen number and location (C-California or T-Texas or G-Georgia). At this time, the VAM Main Sample Traveler is only for &#39;T01&#39; samples.</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Unique-Code">
                                                                    <span class="json-property-name">Unique Code:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[A-Z]{3}[0-9]{2}$</span></span>
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Three character, two digit code that uniquely identifies a composition (example: AAA01).</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="VAM-or-DED">
                                                                    <span class="json-property-name">VAM or DED:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                                                    <span class="json-property-enum-item">VAM</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">DED</span>
                                                                                
                                                                            }
                                                                            </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Production method: either Vacuum Arc Melting or Directed Energy Deposition.</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Year---Month">
                                                                    <span class="json-property-name">Year &amp; Month:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^(22|23)((0[1-9])|(1[0-2]))$</span></span>
                                                                        <span class="json-property-required"></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>Date (YYMM) when a given sample composition was produced.</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Homogenization">
                                        <span class="json-property-name">Homogenization:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Process-Overview">
                                                                    <span class="json-property-name">Process Overview:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                <section class="json-schema-properties">
                                                                                    <dl>
                                                                                            <dt data-property-name="Start-Date">
                                                                                                <span class="json-property-name">Start Date:</span>
                                                                                                
                                                                                                <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                                                </span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Finish-Date">
                                                                                                <span class="json-property-name">Finish Date:</span>
                                                                                                
                                                                                                <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                                                </span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Time-Spent">
                                                                                                <span class="json-property-name">Time Spent:</span>
                                                                                                
                                                                                                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>HH:MM</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Completed-By">
                                                                                                <span class="json-property-name">Completed By:</span>
                                                                                                
                                                                                                <span class="json-property-type">string</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                    </dl>
                                                                                </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Thermal-Conditions">
                                                                    <span class="json-property-name">Thermal Conditions:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                <section class="json-schema-properties">
                                                                                    <dl>
                                                                                            <dt data-property-name="Temperature">
                                                                                                <span class="json-property-name">Temperature:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>°C</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Duration">
                                                                                                <span class="json-property-name">Duration:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>hours</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Cooling-Rate">
                                                                                                <span class="json-property-name">Cooling Rate:</span>
                                                                                                
                                                                                                <span class="json-property-type">string</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                                        <span class="json-property-default-value">FC</span>
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Atmosphere">
                                                                                                <span class="json-property-name">Atmosphere:</span>
                                                                                                
                                                                                                <span class="json-property-type">string</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                                        <span class="json-property-default-value">Ar</span>
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Pressure">
                                                                                                <span class="json-property-name">Pressure:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>mtorr</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                    </dl>
                                                                                </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Purging-Sequence-Pressure">
                                                                    <span class="json-property-name">Purging Sequence Pressure:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                <section class="json-schema-properties">
                                                                                    <dl>
                                                                                            <dt data-property-name="1">
                                                                                                <span class="json-property-name">1:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>torr</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="2">
                                                                                                <span class="json-property-name">2:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>torr</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="3">
                                                                                                <span class="json-property-name">3:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>torr</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="4">
                                                                                                <span class="json-property-name">4:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>torr</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                    </dl>
                                                                                </section>
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Forging">
                                        <span class="json-property-name">Forging:</span>
                                        
                                        <span class="json-property-type">object</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Process-Overview">
                                                                    <span class="json-property-name">Process Overview:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                <section class="json-schema-properties">
                                                                                    <dl>
                                                                                            <dt data-property-name="Start-Date">
                                                                                                <span class="json-property-name">Start Date:</span>
                                                                                                
                                                                                                <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                                                </span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Finish-Date">
                                                                                                <span class="json-property-name">Finish Date:</span>
                                                                                                
                                                                                                <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                                                </span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Time-Spent">
                                                                                                <span class="json-property-name">Time Spent:</span>
                                                                                                
                                                                                                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>HH:MM</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Completed-By">
                                                                                                <span class="json-property-name">Completed By:</span>
                                                                                                
                                                                                                <span class="json-property-type">string</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                    </dl>
                                                                                </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Ingot-Dimensions-Before">
                                                                    <span class="json-property-name">Ingot Dimensions Before:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                <section class="json-schema-properties">
                                                                                    <dl>
                                                                                            <dt data-property-name="Length">
                                                                                                <span class="json-property-name">Length:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>mm</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Width">
                                                                                                <span class="json-property-name">Width:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>mm</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Thickness">
                                                                                                <span class="json-property-name">Thickness:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>mm</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                    </dl>
                                                                                </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Ingot-Condition">
                                                                    <span class="json-property-name">Ingot Condition:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                <section class="json-schema-properties">
                                                                                    <dl>
                                                                                            <dt data-property-name="Temperature">
                                                                                                <span class="json-property-name">Temperature:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>°C</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Soak-Time">
                                                                                                <span class="json-property-name">Soak Time:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>min</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                    </dl>
                                                                                </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Press-Temperature">
                                                                    <span class="json-property-name">Press Temperature:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>°C</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Maximum-Load">
                                                                    <span class="json-property-name">Maximum Load:</span>
                                                                    
                                                                    <span class="json-property-type">object[]</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                        <section class="json-schema-array-items">
                                                                                            
                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/loading">loading</a>
                                                                                            </span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </section>                </div>
                                                                </dd>
                                                                <dt data-property-name="Ingot-Dimensions-After">
                                                                    <span class="json-property-name">Ingot Dimensions After:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                                <section class="json-schema-properties">
                                                                                    <dl>
                                                                                            <dt data-property-name="Length">
                                                                                                <span class="json-property-name">Length:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>mm</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Width">
                                                                                                <span class="json-property-name">Width:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>mm</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Thickness">
                                                                                                <span class="json-property-name">Thickness:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>mm</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                            <dt data-property-name="Thickness-Reduction">
                                                                                                <span class="json-property-name">Thickness Reduction:</span>
                                                                                                
                                                                                                <span class="json-property-type">number</span>
                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                
                                                                                            </dt>
                                                                                            <dd>
                                                                                                <p>%</p>
                                                                                
                                                                                                <div class="json-inner-schema">
                                                                                                    
                                                                                                </div>
                                                                                            </dd>
                                                                                    </dl>
                                                                                </section>
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-date" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/date"></a>date:
                                    <span class="json-property-type">
                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                                <section class="json-schema-description">
                                    <p>YYYY-MM-DD</p>
                            
                                </section>
                            
                    </div>
                </div>        <div id="definition-loading" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/loading"></a>loading:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="Maximum-Load-Step">
                                                    <span class="json-property-name">Maximum Load Step:</span>
                                                    
                                                    <span class="json-property-type">number</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    <p>kip</p>
                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
